@charset "utf-8";
/* CSS Document */

body{
}

p{
	margin-top:10px;
	font-family:Eras Demi ITC,Arial, Helvetica, sans-serif;
}
a{
	font-family:Arial, Helvetica, sans-serif;	
}
span{
	font-family:Eras Demi ITC, Arial, Helvetica, sans-serif;
}

#contenedor{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1100px;
}

#contenedor #cabecera{
	position:relative;
	width:1100px;
	height:110px;
}

.logo{
	float:left;
	width:1100px;
	height:80px;
	background:url(../images/cabecera.jpg);
}
.menu_area{
	float:left;
	width:1100px;
	height:30px;
}

/* *********** MENU ******************* */
#menu {  
	position:absolute;
	padding-top:0px;
	width:1100px;/*1014*/
	height:30px;
	z-index:100;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;

}
#menu ul { list-style-type: none;}
#menu ul li.nivel1 { float: left;
width: 183px;/*162*/
margin-right: 0px;
}
#menu ul li.nivel1 { float: left;
width: 183px;/*162*/
margin-right: 0px;
}
#menu ul li.nivel1:first-child { float: left;
width: 185px;/*162*/
margin-right: 0px;
}
/*
#menu ul li a {display: block;
text-decoration: none;
color: #000;
border: solid 1px #000;
background:url(../images/fondomenu.gif);
background-repeat:repeat-x;
padding: 8px;
position: relative;
}
*/
.fndomenu_h{
display: block;
text-decoration: none;
color: #000;
border: solid 1px #000;
background:url(../images/fondomenu.gif);
background-repeat:repeat-x;
padding: 8px;
position: relative;	
}
.fndomenu_h_focus{
display: block;
text-decoration: none;
color: #000;
border: solid 1px #000;
background:url(../images/encima.gif);
background-repeat:repeat-x;
padding: 8px;
position: relative;	
color:#FFF;
}


#menu ul li:hover {position: relative;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
/*background-color: #6CC;*/
background:url(../images/encima.gif);
color:#FFF;
position: relative;
}
#menu ul li a.nivel1 {display: block!important;display: none;
position: relative;
}
#menu ul li ul {display: none;
}
#menu ul li a:hover ul, #menu ul li:hover ul {display: block;
position: absolute;left: 0px;
}
#menu ul li ul li a {
width: 160px;/*160*/
padding: 6px 0px 8px 0px;
/*border-top-color: #000;*/
}
#menu ul li ul li a:hover {
/*border-top-color: #000;*/
position: relative;
}


.lista_menu{
	padding:0;
	display:inline;
}

.lista_menu li a{
	background:url(../images/barraenlace.jpg) left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	float:left;
	padding:10px;
	color:#FFF;
}
.lista_menu li a:hover{
/*	margin-top:-2px;
	padding-bottom:12px;*/
	color:#FFF;
}

/*#menu ul li a */
#enfoque{
/*    background:url(../images/encima.gif);	*/
  background:#090;
  font-weight:bold;
  background-image:url(../images/encima.gif);	
  background:url(../images/encima.gif);	
}
/*
#menu ul li.nivel1:first-child { float: left;
width: 185px;
margin-right: 0px;
}*/

/* ********* FIN  MENU *************** */


#contenedor #cuerpo{
	position:relative;
	width:1100px;
	height:580px;/*650*/
}

.banner{
	float:left;
	width:1100px;
	height:218px;/*251*/
	padding-top:1px;

}

.area_contenido{
	float:left;
	width:1080px;
	margin-top:10px;
	margin-left:10px;
}

.area_contenido .cuadro1{
	float:left;
	margin-top:50px;
	margin-left:40px;	
	width:500px;
	}
.area_contenido .cuadro2{
	float:left;
	margin-top:50px;
	margin-left:20px;
	width:450px;
	}

.division_inicio_texto{
	float:left;
	width:650px;
}

.division_inicio_fotos{
	float:left;
	width:416px;
	background:url(../images/fondoimg1.gif) no-repeat;
	height:339px;
	margin-left:14px;
}

.division_inicio_fotos div{
	float:left;
	margin-left:10px;
	margin-top:10px;
	width:393px;
	height:317px;
}

.titulo{
	font-size:16px;
	font-style:italic;
	color:#000;
	font-weight:bold;
}
.texto{
	font-family:Eras Demi ITC, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
}

.titulo_bienvenida{
	margin-top:40px;
	margin-bottom:30px;
	font-size:23px;
	font-style:italic;
	color:#000;
	font-weight:bold;
	margin-left:20px;	
}

.text_bienvenida{
	font-size:19px;
	color:#000;
	width:500px;
	margin-left:50px;
	text-align:justify;
	}

.creditos{
	font-size:13px;
	color:#FFF;
}

.enlace{
	color:#FFF;
}

.alinear{
	text-align:center;
}

.carrito{
	position:absolute;
	background:url(../images/carrito.png);
	width:372px;
	height:180px;
	top: 320px;
	left: 1505px;/*5px*/
}
.fotos_distribuidores{
	position:absolute;
	width:333px;
	height:98px;
	top:361px;
	left:1895px;/*395px*/
	border:1px solid #CCC;

}

.fotos_distribuidores div{
	float:left;
	margin-left:10px;
	margin-top:10px;
	width:150px;
	height:75px;
	border:1px solid #CCC;
}





#contenedor #footer{
	position:relative;
	width:1100px;
	height:41px;
	background:#011543;
	text-align:left;
}

#contenedor #footer div{
	float:left;
	margin-left:120px;
	text-align:center;
}

.webmailtexto{
	position:absolute;
	top:10px;
	left:915px;
	width:57px;
	height:30px;
}
.webmailimagen{
	position:absolute;
	top:-25px;
	left:920px;
	width:44px;
	height:44px;
}

.webmailtexto2{
	position:absolute;
	top:11px;
	left:-111px;
	width:81px;
	height:25px;
}
.webmailimagen2{
	position:absolute;
	top:-23px;
	left:-95px;
	width:44px;
	height:44px;
}


.mapa{
	float:left;
	background:url(../images/mapa.jpg);
	background-repeat:no-repeat;
	width:612px;
	height:329px;/*353*/
	border:1px solid #CCC;
}
.direccion{
	float:left;
	width:350px;
	margin-left:60px;
	margin-top:60px;
}

.contacto{
	float:left;
	margin-left:40px;
	width:460px;
	margin-top:10px;
}
.contacto div{
	float:left;
	width:180px;
	margin-top:10px;
}
.fondo_contacto_der{
	float:left;
	width:577px;
	height:350px;
	background:url(../images/operadora.jpg);
	border:0px;
	padding:0px;

}

.espacioimg{
	margin-top:20px;
	margin-left:40px;
}

/* PROCESOS */
.procesos{
	float:left;
/*	position:relative;*/
	margin-top:80px;
	margin-left:40px;
	width:1000px;
	height: 150px;

	background:url(../images/fondoproceso.jpg);
	background-repeat:no-repeat;
}

.procesos div{
	float:left;
	width:166px;
	text-align:center;
	color:#ff7500;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	font-size:12px;
	font-weight:bold;
}
.texto_proceso{
	float:left;
	width:800px;
	color:#ff7500;
	text-align:center;
	margin-left:150px;
}
